Lucene search

K
osvGoogleOSV:CVE-2018-1084
HistoryApr 12, 2018 - 5:29 p.m.

CVE-2018-1084

2018-04-1217:29:00
Google
osv.dev
6

0.036 Low

EPSS

Percentile

91.7%

corosync before version 2.4.4 is vulnerable to an integer overflow in exec/totemcrypto.c.